<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Bertrand Russel</title>
</head>
<body>
    <main id="main">
        <h1 id="title">Bertrand Russell</h1>
        <p>“There are two motives for reading a book; one, that you enjoy it; the other, that you can boast about it.”</p>
        
          <figure id="img-div">
          <img id="image" src="https://omicron.aeon.co/images/524a740b-8f8a-4670-a619-96fab8ab41df/header_bertrand-arthur-william-russell-3rd-earl-russell.jpg" alt="Bertrand Arthur William Russell (1872–1970) was a British philosopher, logician, essayist and social critic best known for his work in mathematical logic and analytic philosophy." />
        
          <figcaption id="img-caption">
          Bertrand Arthur William Russell (1872–1970) was a British philosopher, logician, essayist and social critic best known for his work in mathematical logic and analytic philosophy.
            </figcaption>
          </figure>
        
        <section id="tribute-info">
        <h2>Russell’s Chronology</h2>
        
        <h3>A short chronology of the major events in Russell’s life is as follows:</h3>
         <ul> 
         <li>(1872)	Born May 18 at Ravenscroft in Trelleck, Monmouthshire, UK.</li>
        <li>(1874)	Death of mother and sister.</li>
        <li>(1876)	Death of father; Russell’s grandfather, Lord John Russell (the former Prime Minister), and grandmother succeed in overturning Russell’s father’s will to win custody of Russell and his brother, rather than have them raised as free-thinkers.</li>
        <li>(1878)	Death of grandfather; Russell’s grandmother, Lady Russell, supervises Russell’s upbringing at Pembroke Lodge, London.</li>
        <li>(1883)	Receives his first lessons in geometry from his brother Frank.</li>
        <li>(1890)	Enters Trinity College, Cambridge; meets Whitehead.</li>
        <li>(1893)	Awarded first-class BA in Mathematics.</li>
        <li>(1894)	Completes the Moral Sciences Tripos (Part II); appointed Honorary British Attaché in Paris; marries Alys Pearsall Smith.</li>
        <li>(1895)	Studies at the University of Berlin.</li>
        <li>(1896)	Appointed lecturer at the London School of Economics; lectures in the US at Johns Hopkins and Bryn Mawr.</li>
        <li>(1899)	Appointed lecturer at Trinity College, Cambridge.</li>
        <li>(1900)	Meets Peano at the First International Congress of Philosophy in Paris.</li>
        <li>(1901)	Reappointed lecturer at Cambridge; discovers Russell’s paradox.</li>
        <li>(1902)	Corresponds with Frege.</li>
        <li>(1905)	Develops his theory of descriptions.</li>
        <li>(1907)	Runs for parliament and is defeated.</li>
        <li>(1908)	Elected Fellow of the Royal Society.</li>
        <li>(1910)	Fails to receive Liberal Party nomination for parliament because of his atheism; reappointed lecturer at Trinity College, Cambridge.</li>
        <li>(1911)	Meets Wittgenstein; elected President of the Aristotelian Society; separates from Alys.</li>
        <li>(1913)	Lectures at the École des Hautes Sociales in Paris.</li>
        <li>(1914)	Visits Harvard and teaches courses in logic and the theory of knowledge; meets T.S. Eliot.</li>
        <li>(1915)	Reappointed lecturer at Trinity College, Cambridge.</li>
        <li>(1916)	Fined 100 pounds and dismissed from Trinity College as a result of anti-war writings; denied a passport and so unable to lecture at Harvard.</li>
        <li>(1918)	Imprisoned for five months as a result of anti-war writings.</li>
        <li>(1920)	Visits Russia.</li>
        <li>(1921)	Divorce from Alys and marriage to Dora Black; visits China and Japan.</li>
        <li>(1922)	Runs for parliament and is defeated.</li>
        <li>(1923)	Runs for parliament and is defeated.</li>
        <li>(1924)	Lectures in the US.</li>
        <li>(1927)	Lectures in the US; opens experimental school in the UK with Dora.</li>
        <li>(1929)	Lectures in the US.</li>
        <li>(1931)	Lectures in the US; becomes the third Earl Russell upon the death of his brother.</li>
        <li>(1935)	Divorce from Dora.</li>
        <li>(1936)	Marriage to Patricia (Peter) Helen Spence.</li>
        <li>(1938)	Appointed visiting professor of philosophy at Chicago.</li>
        <li>(1939)	Appointed professor of philosophy at the University of California at Los Angeles.</li>
        <li>(1940)	Appointment at City College New York revoked prior to Russell’s arrival as the result of public protests and a legal judgment in which Russell was found to be “morally unfit” to teach at the college; delivers the William James Lectures at Harvard.</li>
        <li>(1941)	Appointed lecturer at the Barnes Foundation in Pennsylvania.</li>
        <li>(1942)	Dismissed from Barnes Foundation, but wins a lawsuit against the Foundation for wrongful dismissal.</li>
        <li>(1944)	Reappointed a Fellow of Trinity College.</li>
        <li>(1948)	Involved in a plane crash en route to Norway, he and other passengers save themselves by swimming in the ocean until help arrives.</li>
        <li>(1949)	Awarded the Order of Merit; elected a Lifetime Fellow at Trinity College.</li>
        <li>(1950)	Awarded Nobel Prize for Literature; visits Australia.</li>
        <li>(1951)	Lectures in the US.</li>
        <li>(1952)	Divorce from Patricia (Peter) and marriage to Edith Finch.</li>
        <li>(1955)	Releases Russell-Einstein Manifesto.</li>
        <li>(1957)	Elected President of the first Pugwash Conference.</li>
        <li>(1958)	Becomes founding President of the Campaign for Nuclear Disarmament.</li>
        <li>(1961)	Imprisoned for one week in connection with anti-nuclear protests.</li>
        <li>(1963)	Establishes the Bertrand Russell Peace Foundation.</li>
        <li>(1967)	Launches the International War Crimes Tribunal.</li>
        <li>(1970)	Dies February 02 at Penrhyndeudraeth, Wales.</li>
          </ul>
          
        <h3> If you have time, you should read more about this incredible human <a id="tribute-link" href="https://plato.stanford.edu/entries/russell/" target="_blank">here</a>.</h3>
        </section>
          
        </main>
        <script src="https://cdn.freecodecamp.org/testable-projects-fcc/v1/bundle.js"></script>
</body>
</html>